/*
Template: twentytwentyfour
Theme Name: Dr Dawid

*/
 .site-header{
	padding-top:10px;
	 padding-bottom:10px;
	 width:initial;
 }
 .site-header p{margin:0;}


#navystrip{
	width:initial;
	text-align:center;
}
:where(.wp-block-columns.is-layout-flex){
	gap:1rem;
}
:where(.wp-block-group.has-background){
	padding:0;
}
.button-triangle-right a{
	padding-right:45px; 
	padding-left:20px;
	position:relative; 
}

.button-triangle-right a:before{
	background-image:url('img/button-triangle-right.png');
	background-repeat:no-repeat;
	width:13px;
	height:13px;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-7px;
	content:"";
	
}
.navystrip{padding:0;}
.navystrip  li {
    display: inline-block;
    font-size: 13px;
    margin-right: 3px;
    padding: 6px;
}
.lp1-header-h1{
	font-size:48px;
	text-align:center;
	font-weight:600;
}
.lp1-header-h1 span{
	display:block;
	font-size:32px;
	margin-top:10px;
}  
.landpage1-box-products{
	margin-top:20px;
	margin-bottom:35px;
}
.landpage1-header{
	position:relative;
	box-shadow:3px 3px 6px rgba(0,0,0,0.2);
}
.width100img img{
	width:100%;
}

.landpage1-google-review .landpage1-google-review-item{
	margin-bottom:1rem; 
	padding:20px 25px; 
	box-sizing:border-box;
    display: flex;
    flex-wrap: wrap;
	border-radius:5px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
    flex-direction: column;
    justify-content: space-between;  
} 
.landpage1-phone-button a span{background-image:url('img/ico-phone.gif');position:relative;background-repeat:no-repeat;padding-left:25px;color:#3c4671;}
.landpage1-google-review .landpage1-google-review-item p,
.landpage1-google-review .landpage1-google-review-item .wp-block-group{margin:0 0 0 0;}
.landpage1-google-review  a{color:#787878;text-decoration:underline}
.landpage1-google-review .landpage1-google-review-item  >.wp-block-group{border-top:1px solid #dfdfdf;padding-top:10px;margin-top:10px;}
.landpage1-google-review h3{margin-bottom:5px;}
.landpage1-doctor-info{gap:4rem;} 
.landpage1-doctor-info .wp-block-group{margin-bottom:0px;}
.landpage1-doctor-info p{margin-bottom:15px;}

.landpage1-how-works-steps{gap:3rem}
.landpage1-site-footer .landpage1-logo-payments {margin:15px 0 45px 0;}  




 .check-status-online{
	 margin-top:0;
	 top:8px;
 }
 
h3 a:where(:not(.wp-element-button)) {
    text-decoration: none;
}
@media(max-width:781px){

  .site-branding{
	  width:initial;
  }
 .site-header{
	padding-top:5px;
	 padding-bottom:0;
	 width:initial;
 }
 .check-status-online{
	 margin-top:0;
	 top:0;

 }
.landpage1-header .has-text-align-right{
	 text-align:center;
 }
.landpage1-header p{
	margin-bottom:5px;
}
.landpage1-how-works-steps{
	text-align:center;
}
.landpage1-how-works-steps img{
	margin:0 auto;
}
.landpage1-doctor-info,
.landpage1-how-works-steps{
	gap:1rem;
}
.lp1-header-h1{
	font-size:30px;
}
.lp1-header-h1 span{
	font-size:26px;
}
.landpage1-primary-content{
	padding-top:30px;
}
.landpage1-box-products img{
	margin:0 auto;
}
header .wp-block-site-logo img{
	max-width:130px;
}
}